.scrollable5 {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 970px;
	height:243px;
}
.scrollable5 .items5 {
	/* this cannot be too large */
	margin-left:20px;
	width:20000em;
	position:absolute;
	clear:both;
}
.scrollable5 .items5 div {
/*	float:left;*/
}
/* active item */
.scrollable5 .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}
/* this makes it possible to add next button beside scrollable */
.scrollable5 {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
#carouselButtons5 a.browse {
	position:absolute;
	background:url(../images/design/hori_large2.png) no-repeat;
	display:block;
	width:13px;
	height:19px;
	float:left;
	margin:0;
	cursor:pointer;
	font-size:1px;
	z-index:10000;
}

/* right */
#carouselButtons5 a.right 				{ background-position: 0 -19px; clear:right; margin-left: 933px; margin-top:70px;}
#carouselButtons5 a.right:hover 		{ background-position:-13px -19px; }
#carouselButtons5 a.right:active 	{ background-position:-26px -19px; } 


/* left */
#carouselButtons5 a.left				{ margin-left: -20px; margin-top:70px;} 
#carouselButtons5 a.left:hover  		{ background-position:-13px 0; }
#carouselButtons5 a.left:active  	{ background-position:-26px 0; }

/* disabled navigational button */
#carouselButtons5 a.disabled {
	visibility:hidden !important;		
} 	

#carouselButtons5 {
position:absolute;top:0px; left:22px;}
.carbg5 {
	margin-left:0px;
	margin-right:25px;
	width:166px;
}

#caruselbg5 {
	position:relative;
}
